Temp Projects - Tasks #5325

Not preventing Shipment Qty greater than PO
01/14/2022 05:57 PM - Rijas P

Status: Closed Start date: 01/14/2022
Priority: Immediate Due date:

Assignee: AdhilA S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Not preventing the Shipment Qty greater than PO even the role config "Allow Shipment Qty Greater Than PO" is unticked. Please
see the below steps to reproduce.

Item No PP2543 - Pending PO : 105 Pcs
Item No PP2545 - Pending PO : 120 Pcs

In RG CSV sheet, the items entered in multiple line and each not exceeding the total pending PO. The Qty gave in Sheet as below.
Name Quantity Order No UOM

PP2543 100 RM20210729 Each

PP2543 60 RM20210729 Each

PP2545 100 RM20210729 Each
PP2545 80 RM20210729 Each

While importing to RG, there is no error and items added to Cart.

Please fix this case immediately. In our last shipment this issue happened and some items PO Qty now showing in negative.

History

#1 - 01/14/2022 07:29 PM - Mohamed Suhail
- Assignee changed from Mohamed Suhail to Shemil Al
Rijas P wrote:

Not preventing the Shipment Qty greater than PO even the role config "Allow Shipment Qty Greater Than PO" is unticked. Please see the below
steps to reproduce.

Iltem No PP2543 - Pending PO : 105 Pcs
Iltem No PP2545 - Pending PO : 120 Pcs

In RG CSV sheet, the items entered in multiple line and each not exceeding the total pending PO. The Qty gave in Sheet as below.
Name Quantity Order No UOM

PP2543 100 RM20210729 Each

PP2543 60 RM20210729 Each

PP2545 100 RM20210729 Each

PP2545 80 RM20210729 Each

While importing to RG, there is no error and items added to Cart.

Please fix this case immediately. In our last shipment this issue happened and some items PO Qty now showing in negative.

Please create a bugzilla ticket Shemil Ali

#2 - 01/17/2022 02:11 PM - Shemil Ali
- Assignee changed from Shemil Ali to Adhil A S

#3 - 02/02/2022 12:04 PM - Shemil Ali

- Status changed from New to Resolved

Bug reported and Fixed
http://redmine.posibolt.com/users/23

Bug 8144 - Not preventing the Shipment Qty greater than PO even the role config "Allow Shipment Qty Greater Than PO" is unticked

#4 - 02/14/2022 10:35 AM - Noufal K

- Status changed from Resolved to Closed

fix deployed in live server.

#5 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

Shipment Receive Template.csv 150 Bytes 01/14/2022 Rijas P

PO Qty in Negative last shipment.JPG 164 KB 01/14/2022 Rijas P
